tacjs_atsmarttag_domain.list:
  path: '/admin/config/domain/tacjs_atsmarttag_domain'
  defaults:
    _controller: '\Drupal\tacjs_atsmarttag_domain\Controller\DomainSmartTagController::domainList'
    _title: 'Domains AT Internet SmartTags'
  requirements:
    _permission: 'administer domains'
  options:
    _admin_route: TRUE
tacjs_atsmarttag_domain.config_form:
  path: '/admin/config/domain/tacjs_atsmarttag_domain/{domain_id}/edit'
  defaults:
    _form: '\Drupal\tacjs_atsmarttag_domain\Form\DomainSmartTagSettingsForm'
    _title: 'Domain AT Internet SmartTag configuration'
  requirements:
    _permission: 'administer domains'
  options:
    _admin_route: TRUE
